Subject: Global Contracts Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 May 2000 11:17:00 -0700 (PDT)

Tana:
Could you please talk to Anthony about the need for video conferencing as he 
mentioned something to Suzanne about needing that and let Suzanne know if we 
will be hooking anyone else in and if so, who and how?  Alos, does a total of 
20 people (which includes our group) sound right to you?  Finally, what time 
do you want to start?  We have the room from 11:30 to 2?  Please let Suzanne 
know the above details.  Thanks.

Carol